<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>HW 7</title>
</head>
<body>
<section class="container">

    <div class="audio-player-block">
        <audio class="audio-player" autoplay controls loop>
            <source src="audio/john-williams-star-wars.mp3" type="audio/mp3"></audio>
    </div>

    <div class="perspective-block">
        <div class="text-wrapper-block">

            <div class="logo-block"><img src="images/star-wars-logo.svg" alt="star-wars-logo"></div>

            <div class="scenario-block">
                <h1 class="scenario-header">episode 0</h1><br>
                <h2 class="scenario-header">attack of the frontend</h2><br>
                <p>When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the
                    Wall and JAVA can no longer stop them ... </p><br>
                <p>Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to
                    do nicely" and is not afraid of calculations on the user side. But he comes not alone, having 3 of
                    his faithful friends with him: jQuery, React.js and Node.js.</p></div>
        </div>
    </div>
</section>
</body>
</html>